/* Tabelas draggable */
/* draggable neeeeew */
.draggableNew {border:1px solid #CCC; margin:0px; background-color:white;} .draggableNew  *{font-family:Arial, Helvetica, sans-serif;}
.draggableNew thead tr th {cursor:move;font-weight:bold; background-color:#E1E9EE; color:#FFFFFF; border-bottom:5px solid #003366;}
.draggableNew thead tr th#tituloTexto{color:#003366; padding:2px 6px; font-family:Verdana, Geneva, sans-serif; font-size:13px; }
.draggableNew thead tr th span.arredondado{ -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.draggableNew thead tr th span.botaoFechar {color:#003366; font-weight:bold; padding:1px 4px 1px 4px; cursor:pointer; display:inline; font-size:12px; margin-top:5px; margin-bottom:2px; margin-right:2px;} .botaoFechar:hover {background-color:white; color:#003366;}
.draggableNew{-moz-box-shadow: 4px 4px 6px #C0C0C0; -webkit-box-shadow:4px 4px 6px #C0C0C0; box-shadow:4px 4px 6px #C0C0C0;}
.draggableNew tr td, .draggableNew tbody tr td{padding:5px 5px; background-color:white;}
.draggableNew tr td .draggable_Conteudo, .draggableNew tbody tr td.draggable_Conteudo{background-color:transparent; color:#333; border:none;}
/**	 Estilo sortable	*/
table.sortable {
	/*margin: 0 auto;*/
	width: auto;
	border-collapse: collapse;
}

table.sortable td {
	font-weight: normal;
	padding: 0.3em 1em 0.3em 1em;
	white-space: nowrap;
	text-align: left;
}

table.sortable td a {color: #003A63;font-size: 8pt;border:0px; text-decoration: underline;}

table.sortable th, table.sortable thead tr th{
	/*background-color: #DDDDDD;*/	
	font-size: 9pt;
	color: #023E81;
	padding: 0.3em 1em 0.3em 1em;	
	cursor: pointer;
	background-color: #F7F7F7;
}

table.sortable tr td,table.sortable tr th {
	border: 1px solid #DDDDDD;
}

table.sortable tfoot tr td{
	background-color: #F7F7F7;
	font-weight: bold;
}